<template>
  <background class="row justify-between">
    <q-card class="col-12">
      <q-card-section>
        <MapHome />
      </q-card-section>
    </q-card>
  </background>
</template>

<script lang="ts">

import background from '@/components/Background.vue'
import MapHome from '@/components/Map/MapHome.vue'

export default {
  name: 'Home',
  components: {
    background,
    MapHome
  },
  setup (): any {
    return {
    }
  }
}

</script>
